{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "quetz:direx",
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/direx"
			},
			"geometry": {
				"default": "geometry.direx"
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#2f2829",
				"overlay_color": "#3de0e5"
			}
		}
	}
}